Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 01:32:58 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi sir ,
I’m yeasin forhad I need job in this centrepoint 

Working Exprience	1.	2018 Sales Manager in 120 Bree street mini shop, Near Cape Town city Centre ,Cape Town, 8000, South Africa.

2.	 2019-2020 Housekeeping in Al olayen palace , Ar Rawabi Mecca 24234. 

3.	 2021-present, Sales assistant in wqat altanzilat ‎وقت التنزيلات , CF34+52 Bahrah,  بحره، J eddah 22826.

COMPUTER SKILL	
Computer Office Management: MS Word, MS Excel, MS Access & Internet Browsing. 

LANGUAGE 
PROFICIENCY
	Good command over speaking and writing both in English & Arabic. 

PERSONAL
STRENGTHS	
o	Strong interpersonal communication & negotiation skills.
o	Ability to work independently with utmost integrity & reliability. 
o	Pro-Active & good analytical skill to resolve issues on timely manner. 
o	Have visionary strategic thinking & capacity to implement ideas. 
o	High expectations with a high sense of urgency and perfection. 
o	Good supervising capacity and have the ability to manage.  

ACADEMIC QUALIFICATION 	

TITLE			: Higher Secondary Certificate H.S.C 
Institution 		: Govt. Hazi Mohammad Muhsin College
Group  		: Humanities
Year of passing	: 2018
Board 	              	: Chittagong

TITLE			: Secondary School Certificate S.S.C 
Group  		: Humanities
Institution 		: Podua A.C.M High School
Year of passing	: 2016
Board 	              	: Chittagong  

OBJECTIVE	
To work in position where discipline and high-tech environment will ensure development and make more efficient and skillful. I want to build up my career by taking challenges and commitment for achieving goals in any environment or situation.

VALUATION 
	I will try to use of my all academic & other knowledge appropriately if I get the job applied for your organization. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343207